[greenstone-users] Using Dublin Core 2.1.1 with Greenstone 2.72

From Peggy Sisselman
DateFri, 16 Mar 2007 17:49:26 -0400
Subject [greenstone-users] Using Dublin Core 2.1.1 with Greenstone 2.72
Hello,

I am a very green newbie using Greenstone for a
graduate school project. I need to use the latest
Dublin Core, versin 2.1.1, but I am using
Greenstone version 2.72 which uses dc version 1.1.

Is it possible to import the newest version of
Dublin Core? Assume that I know NOTHING ...

Thank you so much if you can help me.

Peggy